
/*.sec.cpu #content {margin-right: 240px !important; width: 706px !important;}	
.sec.cpu #secondary{margin-left: -240px !important; width: 240px !important;}*/

/*#archives {margin: 10px auto;}
#archives p {text-align: center; line-height: 18px;}
#archives h4 {text-align: center;}*/
ol {font-weight: bold;}

.mob p img{margin: 10px auto !important; text-align: center !important; float: none !important;}
.cpu p.aligncenter.twoimg a{padding: 0 15px;}

.enb .morepad {padding: 10px 10px 10px 0;} 

.enb ol ul a {font-size: 1.05em !important; color: #454136;}


.widget {overflow-y: hidden; overflow-x: hidden; position: fixed; top: 210px; width: 200px;}

.pgd .widget  {top: 90px;}

.widget li a {padding-left: 6px;  display: inline-block; width: 100%;}
.widget li {height: auto !important; background: none !important; margin: 0px; padding: 0 4px; display: inline-block; width: 80%;}
.widget li ul {list-style-type: disc !important; padding: 2px 0 0 4px; margin: 0 0 0 0;}
.widget li ul li {height: 18px !important; margin-left: 20px;}

.widget a:bover{background-color: transparent !important;}
.widget li:bover {background-color: #F0F0F0;}
.widget li:bover li {background-color: #FFFFFF;}
.widget li:bover li:hover {background-color: #F0F0F0;}

.volumes th, .volumes h3 {text-align: center !important;}
.volumes h3	{font-size: 1.1em !important; color: #306D72 !important; padding: 3px !important; margin: 0 !important; display: block; width: 100%;}
.volumes th {font-size: 0.9em !important; font-weight: normal !important; padding: 9px !important; margin: 0 !important; 
 color: #454136;  border: 1px #FFFFFF solid;}
 .volumes h3 a {padding: 0 12px;}
 /*.volumes th:hover{background-color: #D2E2E3 !important; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px;}*/
/* 142 px to 56px */  
.volumes_34 th, .volumes_34 h3 {text-align: center !important;}
.volumes_34 h3	{font-size: 1.1em !important; color: #306D72 !important; padding: 1px !important; margin: 0 !important; display: block; width: 100%;}
.volumes_34 th {font-size: 0.9em !important; font-weight: normal !important; padding: 4px !important; margin: 0 !important; 
 color: #454136;  border: 1px #FFFFFF solid;}
 .volumes_34 h3 a {padding: 0 12px;}